<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/edb12e646044c399a007c33b748fe0e4/lifecycle-runtime-2.2.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ecbd1719422639aba6641a765e42b74f/lifecycle-runtime-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ecbd1719422639aba6641a765e42b74f/lifecycle-runtime-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ecbd1719422639aba6641a765e42b74f/lifecycle-runtime-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.2.0/bac4e407cc35ca0fcd4c3c18d699fa632475b019/lifecycle-runtime-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>